extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "soulhp:abomination_layer1",
    "layer2": "soulhp:abomination_layer2"
});

function init(renderer) {
    parent.init(renderer);

renderer.setItemIcons("%s_0", "%s_1", "%s_2", "%s_3");
renderer.showModel("HELMET", "head", "headwear");
renderer.showModel("CHESTPLATE", "body", "rightArm", "leftArm");
renderer.showModel("LEGGINGS", "rightLeg", "leftLeg");
renderer.showModel("BOOTS", "rightLeg", "leftLeg");

}
